html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}


select{ 
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
   background: url('../images/templates/searchbox.png') no-repeat right; background-size: auto 60%;
   
   
}

input{ 
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

   
   
}

.mailingerr { color:#F00; }
.PropertyAlert { cursor:pointer; }
input, select { font-family: 'FuturaPT-Book',  sans-serif, Arial, Helvetica !important; }
body { font-family: 'FuturaPT-Book',  sans-serif, Arial, Helvetica !important;  color:#333; background-color:#333;  }
.clearer { clear:both; } 
.Italic { font-style:italic; }
.Strong { font-weight:bold; }
.fontbold { font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; } 
.fontunderline { text-decoration: underline; } 
.IPageContainer { background-color:#FFF; }
.PageContainer { background-color:#FFF; padding-bottom:3%; }
input, select, option {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}
.SearchArea .SearchBox select, .SearchArea .SearchBox input, .popup .P_field select, .popup .P_field input {  background-color:#ccc; font-size:16px; padding-top:6px; padding-bottom:6px; padding-left:1%; color:#666666; border:none; }
.form-error { display:none !important; }


@media only screen and (min-width: 1000px) { h1 { font-size:2.3vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; } h2 { font-size:2vw; font-weight:bold; } }
@media only screen and (min-width: 750px)  and (max-width: 999px) {  h1 { font-size:2.8vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; }  h2 { font-size:2.6vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  }  }
@media only screen and (min-width: 500px)  and (max-width: 749px) { h1 { font-size:3.8vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; } h2 { font-size:3.5vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  }  }
@media only screen and (max-width: 499px) { h1 { font-size:4.8vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; }  h2 { font-size:20px; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; padding-top:10px;  }  } 



@media only screen and (min-width: 1000px) { .PageContainer, .IPageContainer, .FPageContainer { padding-left:5%; padding-right:5%; width:90%; } } 


.NavBar .TopArea .TopLinks { white-space: nowrap; }
.NavBar { }
.NavBar .NavI { width:100%; background-color:#FFF;  }


.navstandard {  width:100%;  padding-bottom:1%; z-index:1000;  }
@media only screen and (min-width: 500px) { .NavBar .NavI { padding-top:10px; }  }
.navstandard .CarltonLogo img { width:83%; height:auto;  }

@media only screen and (min-width: 1000px) { .navstandard .NaviBar  { font-size:3vw; } }
@media only screen and (min-width: 750px)  and (max-width: 999px) { .navstandard .NaviBar  { font-size:3.3vw; } }
@media only screen and (min-width: 500px)  and (max-width: 749px) { .navstandard .NaviBar  { font-size:3.6vw; } }
@media only screen and (max-width: 499px) { .navstandard .NaviBar  { font-size:21px; } } 

.navstandard .NaviBar {  display:table; padding-top:2%; text-align:center; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  z-index:100; }

@media only screen and (min-width: 500px)  { .navstandard .NaviBar {     width: 83%;
    padding-right: 17%; } }
@media only screen and (max-width: 499px)  { .navstandard .NaviBar { width:93%; padding-left:7%; padding-bottom:3%; padding-top: 3%;  } }

.navshrink .TopArea .TopLinks, .navshrink .TopArea .Social {  padding-top:5px;   }

@media only screen and (min-width: 500px) { 

	
	.NavBar .CarltonLogo { width:18%; float:left;  }
.NavBar .TopArea { float:left; width:82%; padding-top:0%;  }
	
.navstandard { position:fixed; top:0; left:0; }  
.navstandard .TopArea .TopLinks, .navstandard .TopArea .Social { float:right; padding-top:20px;   }

	

.NavBar .TopArea .TopLinks .PropertyAlert {  margin-left:2%; margin-right:2%;}
}



@media only screen and (min-width: 1000px) {
.NavBar .TopArea .Social { width:165px; float:right; } 
.NavBar .TopArea .SocialFB, .NavBar .TopArea .SocialTW, .NavBar .TopArea .SocialIN { float:left; width:25px; padding-top:5px; padding-left:10px; }
.NavBar .TopArea .TopLinks { text-transform:uppercase; font-size:16px; margin-top:1%; text-align:right; width:50%;  } }

@media only screen and (max-width: 999px) { 
.NavBar .TopArea .Social { width:15%; max-width:140px; float:right;} 
.NavBar .TopArea .SocialFB, .NavBar .TopArea .SocialTW, .NavBar .TopArea .SocialIN { float:left; width:25%; padding-left:3%; }
.NavBar .TopArea .TopLinks { text-transform:uppercase; font-size:15px; margin-top:1%; padding-right:3%;   }
}

@media only screen and (max-width: 499px) { 
.NavBar .CarltonLogo { width:48%; float:left; padding-bottom: 2%; padding-top: 3%; }
.NavBar .TopArea { float:left; width:50%;  padding-left:2%; padding-top: 3%; }
.NavBar .TopArea .TopLink { display:block; width:100%; text-align:right; padding-top:4%; } 
.NavBar .TopArea .TopLinks .TopSpacer { display:none; }
.NavBar .TopArea .Social  { display:none; }
}


.NavBar .TopArea .TopLinks .PropertyAlert:hover { color:#CCC; }
.NavBar .TopArea .Social img { width:100%; height:auto; }
.NavBar .TopArea .TopLinks a { color:#333; text-decoration:none; margin-left:2%; margin-right:2%;}
.NavBar .TopArea .TopLinks a:hover { color:#CCC; }

.NavBar .NaviBar a { color:#333; text-decoration:none; } 
.NavBar .NaviBar a:hover { color:#ccc; }
.NavBar .NaviBar .active { color:#CCC !important; } 
.NavBar .NaviBar .hover { color:#ccc; }


@media only screen and (min-width: 1000px) { 
.ContentBar { margin-left:auto; margin-right:auto;  width:86%; } 
.ContentArea { padding-top:140px; } }


@media only screen and (min-width: 700px) and (max-width: 999px) { 
.ContentArea { padding-top:110px; } }

@media only screen and (min-width: 500px) and (max-width: 699px) { 
.ContentArea { padding-top:90px; } }



@media only screen and (max-width: 999px) { 
.ContentBar { margin-left:auto; margin-right:auto;  width:90%; } }

@media only screen and (min-width: 1000px) { .SalesLinks { font-size:1.3vw; } }
@media only screen and (min-width: 750px)  and (max-width: 999px) { .SalesLinks { font-size:2vw; } }
@media only screen and (min-width: 500px)  and (max-width: 749px) { .SalesLinks { font-size:2.4vw; } }
@media only screen and (max-width: 499px) { .SalesLinks { font-size:18px; } }


.SalesLinks { display:table; width:100%; background-color:#FFF;} 
@media only screen and (min-width: 750px) { 
.SalesLinks .SLBox { float:left; width:32%;  padding-top:2%;   } 
.SalesLinks .Col2, .SalesLinks .Col3, .SalesLinks .Col5, .SalesLinks .Col6 { margin-left: 2%; }
}

@media only screen and (min-width: 400px) and (max-width: 749px) { 
.SalesLinks .SLBox { float:left; width:48%;  padding-top:2%;   } 
.SalesLinks .Col2, .SalesLinks .Col4 , .SalesLinks .Col6 { margin-left: 4%; }
}

@media only screen and (max-width: 399px) { 
.SalesLinks .SLBox {  padding-top:2%;   } 
}


.SalesLinks .SLImg { padding-bottom:1%; overflow: hidden; }

.SalesLinks .SLImg img { width:100%; height:auto; }

@media only screen and (min-width: 600px) {
	
	.SalesPropLinks a img {  -webkit-filter: grayscale(100%); filter: grayscale(100%);   }
	
.SalesLinks a img{   
-webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    -ms-transition: all 1s ease; 
    -o-transition: all 1s ease;
    transition: all 1s ease; } 
	.SalesPropLinks a img:hover {   
	 -webkit-filter: grayscale(0%); filter: grayscale(0%); 
	}
.SalesLinks a:hover img {   
    -webkit-transform:scale(1.15); 
    -moz-transform:scale(1.15); 
    -ms-transform:scale(1.15); 
    -o-transform:scale(1.15);
     transform:scale(1.15); }  }

.SalesLinks a { color:#333; text-decoration:none; }
.SalesLinks a:hover { color:#CCC; }


.FooterBar { background-color:#062a11; display:table; padding-bottom:3%; width:100%; color:#FFF; }
.FooterBar a { color:#FFF; text-decoration:none; }
.FooterBar a:hover {  text-decoration:underline; }

.FooterBar .Column_logo img { width:100%; height:auto; }
@media only screen and (min-width: 1000px) { 
.FooterBar .Column1 { float:left; width:20%; padding-left:3%; line-height:140%;  padding-top:3%;}
.FooterBar .Column2 { float:left; width:20%; padding-left:3%;  line-height:128%; padding-top:3%;}
.FooterBar .Column3 { float:left; width:25%; padding-left:3%;  line-height:120%; padding-top:3%;}
.FooterBar .CopyRight { padding-top:5%; font-size:13px; }
.FooterBar .CopyText  {padding-left:3%; width:48%; float:left;  }
.FooterBar .SiteBuiltBy {width:45%; float:left; text-align:right; }
.FooterBar .Column3 .FSocialLinks { width:134px; display:table; padding-bottom:10%; }
.FooterBar .Column3 .FSocialLinks .FSocialLink { float:left; width:33px; }
.FooterBar .Column3 .FSocialLinks .FSocialLink img { width:100%; height:auto }
.FooterBar .Column3 .FSocialLinks .FSocialSpace { margin-left:15px; }
.FooterBar .Column_logo { float:left; width:15%; padding-right: 6%; padding-top:3%; }
}


@media only screen and (min-width: 600px) and (max-width: 999px) { 
.FooterBar .Column1 { float:left; width:32%; padding-left:3%; line-height:140%;  padding-top:3%;}
.FooterBar .Column2 { display:none; }
.FooterBar .Column3 { float:left; width:32%; padding-left:3%;  line-height:120%; padding-top:3%;}
.FooterBar .CopyRight {  font-size:13px; }

.FooterBar .CopyText  {padding-left:3%; padding-top:1%; float:left; width:50%;   }
.FooterBar .SiteBuiltBy {width:45%; padding-top:1%; float:left;  text-align:right;  }
.FooterBar .Column3 .FSocialLinks { width:134px; display:table; padding-bottom:10%; }
.FooterBar .Column3 .FSocialLinks .FSocialLink { float:left; width:33px; }
.FooterBar .Column3 .FSocialLinks .FSocialLink img { width:100%; height:auto }
.FooterBar .Column3 .FSocialLinks .FSocialSpace { margin-left:15px; }
.FooterBar .Column_logo { float:right; width:24%; padding-left:5%; }
}


.FooterBar .CopyRight  { clear:both; }
@media only screen and (max-width: 599px) { 
.FooterBar .Column1 { padding-left:3%;  padding-top:5%; float:left; width:50%; line-height:150%;}
.FooterBar .Column2 { display:none; }
.FooterBar .Column3 { padding-left:3%; padding-top:3%; width:97%; display:table;}
.FooterBar .CopyRight { font-size:13px; padding-top:4%; }

.FooterBar .CopyText, .FooterBar .SiteBuiltBy  {padding-left:3%; padding-top:1%; }
.FooterBar .Column3 .FSocialLinks { width:134px; display:table; padding-bottom:10%; }
.FooterBar .Column3 .FSocialLinks .FSocialLink { float:left; width:33px; }
.FooterBar .Column3 .FSocialLinks .FSocialLink img { width:100%; height:auto }
.FooterBar .Column3 .FSocialLinks .FSocialSpace { margin-left:15px; }
.FooterBar .Column_logo { float:right; width:40%; padding-left:5%; padding-top: 5%; }
}




.SiteBuiltBy a { color:#fff; text-decoration:none; } 
.SiteBuiltBy a:hover { color:#CCC; }




.SVPOP { height: 400px !important; } 
.popup .AlertTitle { background-color:#333333; text-align:center; color:#FFF;  font-size:20px; }

@media only screen and (max-width: 599px) {
.popup .AlertTitle { padding-top:2%; padding-bottom:2%;  }
.popup .button.b-close { padding-top:2%; }
}

@media only screen and (min-width: 600px) {
.popup .AlertTitle { padding-top:1%; padding-bottom:1%;  }
.popup .button.b-close { padding-top:1%; }
}


.b-modal { background-color:#FFF !important; }
.popup { padding-bottom:2%; }
@media only screen and (min-width: 1000px) {
.popup { background-color: #FFF; color:#333;  display: none; width: 77.5% !important; }
}

@media only screen and (max-width: 999px) {
.popup { background-color: #FFF; color:#333;  display: none; width: 90% !important; }

}

.popup .button.b-close { position: absolute; right: 22px; top: 3px; cursor:pointer;  color:#FFF;   }
.popup AlertTitle { background-color:#333333; } 
.popup .button.b-close a { color:#FFF; }
.popup h1 { font-size:26px; } 
.popup .FieldHeader { font-size:14px; font-weight:bold; padding-top:10px; padding-bottom:3px; }
.popup .FieldTitle { float:left; } 
.popup .FieldText { padding-left:130px; } 

.popup .AlertActive { background-color:#f0e8be !important; border:1px solid #062a11;   } 
.popup .AlertPanel {  width:100%; display:table; padding-top:3%;  }

.popup .SearchLocation select, .popup .SearchLocation input { width:47% !important;}
.popup .SearchLocation input { margin-right:3%; }

@media only screen and (min-width: 600px) {
	
.popup .SubmitBox { width:100%; text-align:center;padding-top:3%; display:table;  } 
.popup .PropTitle { padding-left:15%; padding-bottom:1%; padding-top:2%; display:table;   } 
.popup .LeftPanel { float:left; width:30%; padding-left:15%;  } 
.popup .RightPanel { float:left; width:30%; padding-left:10%;  } 
.popup .P_field input, .popup .P_field select { width:98%;  } 

.popup .SubmitBox input { width:195px; color: #fff;  background-color:#062a11; text-align:center; font-size:16px; padding-top:0.75%; padding-bottom:0.75%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }


}


@media only screen and (max-width: 599px) {
	
.popup .SubmitBox { width:80%; padding-left:10%; text-align:center;padding-top:4%; display:table;  } 
.popup .PropTitle { padding-left:10%; padding-bottom:3%; padding-top:2%; display:table; font-size:18px;   } 
.popup .LeftPanel {  width:80%; padding-left:10%; } 
.popup .RightPanel {  width:80%; padding-left:10%;padding-top:3%;  } 
.popup .P_field input, .popup .P_field select { width:100%;  } 

.popup .SubmitBox input { width:100%; background-color:#062a11; text-align:center; font-size:16px; padding-top:2%; padding-bottom:2%; border:none; font-family:'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  cursor:pointer; }

}
@media only screen and (max-width: 599px) {
.PropertyAlertSignup { display:none; } }


.popup .P_title { padding-top:2%; } 
.popup .P_field { padding-top:1%; padding-bottom:3%; } 
.popup .PropertyButton { width:100%; text-align:center; display:block; border:1px solid #062a11; background-color:#062a11; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; margin-top:5%; } 
.popup .PropertyButton { padding-top:3%; padding-bottom:3%; color:#fff; text-decoration:none;  } 


@media only screen and (min-width: 1000px) { .SalesLettings { font-size:1.6vw; } }
@media only screen and (min-width: 700px) and (max-width: 999px) {.SalesLettings { font-size:2.2vw; } }
@media only screen and (min-width: 500px) and (max-width: 699px) { .SalesLettings { font-size:2.6vw; } }

.SalesLettings { text-align:center; color:#ffffff; background-color:#333333; display:table; clear:both; width:100%;margin-bottom:3%; } 
.SalesLettings a { color:#FFF; text-decoration:none; display:block; padding-top:2%; padding-bottom:2%;   }

.PopIntern { padding-top:2%; padding-bottom:4%; display:table; width:100%; }

.PropAlert { margin-top:4%; } 

.g-recaptchaC { padding-top: 35px; text-align: center;}  
.g-recaptchaC div { display: inline-block; }
.g-recaptchaC .form-error { display: block !important; }